<?
session_start();
  include("../clases/BDConexion.php");
  include("../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
  $existecod=$objPer->ExistePersonal($dociden_per);
  
if($existecod==0){
	$fnac_per=extraerfechamysql($fnac_per);
	$objPer->registrarPersonal($cod_per,$appat_per,$apmat_per,$nom_per,$fnac_per,$cod_emp,$cod_pais,$fono_per,$cargo_per,$dociden_per,$peso_per);  
	Redirigir("../reg_clinico_ver3.php?appat_per=$appat_per&tipo=1");	
}else{
	Redirigir("cvp_mensaje_per_existe.php?cod_per=$cod_per&appat_per=$appat_per&apmat_per=$apmat_per&nom_per=$nom_per&fnac_per=$fnac_per&cod_emp=$cod_emp&cod_pais=$cod_pais&fono_per=$fono_per&cargo_per=$cargo_per&dociden_per=$dociden_per&peso_per=$peso_per");
}  
  
?>